/* @override 
	http://localhost:8888/353002-Body-Soul/style_v1/css/type.css
	http://localhost:8888/353002-Body-Soul/style_v3/css/type.css */


body {
	font-family: 'Circular', canada-type-gibson, sans-serif;
	font-weight: 600;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	line-height: 28px;
	font-size: 21px;
}



i,
em {
	font-style: italic
}
b,
strong {
	font-weight: 600;
}

p a{border-bottom:1px solid white}
.sc{
	font-weight: 600;
	font-size: 13px;
	line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 3px;
}

.text-caps {
	text-transform: uppercase;
}

.text-center,
.text-centered {
	text-align: center;
}
.text-justify {
	width: 100%;
	text-align: justify;
}
.text-right {
	text-align: right;
}
.text-justify:after {
	content: "";
	display: inline-block;
	width: 100%;
}


form input[type="text"],
form input[type="email"],
form textarea,
.text-medium > .text-reg,
.text-reg ul,
ul.text-reg li,
.text-reg a,
.text-reg p,
.text-reg span,
.text-reg button {
line-height: 24px!important;
font-size: 13.5px!important;
}
.text-small,
.text-small ul,
ul.text-small li,
.text-small a,
.text-small p,
.text-small span {
line-height: 21px;
font-size: 13px;

}
.text-regular,
.text-regular ul,
ul.text-regular li,
.text-regular a,
.text-regular p,
.text-regular span {
line-height: 28px;
font-size: 21px;
}

.text-medium,
.text-medium ul,
ul.text-medium li,
.text-medium a,
.text-medium p,
.text-medium span {
	line-height: 24px;
	font-size: 17px;
	
}
.text-large,
.text-large ul,
ul.text-large li,
.text-large a,
.text-large p,
.text-large span {
	font-size: 34px !important;
	line-height: 42px;
	letter-spacing: .05em;
}
.text-xlarge,
.text-xlarge ul,
ul.text-xlarge li,
.text-xlarge a,
.text-xlarge p,
.text-xlarge span {
	font-size: 44px;
	line-height: 1.2;
	margin-left: -.1%;
}

.text-xxlarge,
.text-xxlarge ul,
ul.text-xxlarge li,
.text-xxlarge a,
.text-xxlarge p,
.text-xxlarge span {
	font-size: 70px;
	line-height: 1;
	margin-left: -.1%;
}


.text-xxxlarge,
.text-xxxlarge ul,
ul.text-xxxlarge li,
.text-xxxlarge a,
.text-xxxlarge p,
.text-xxxlarge span {
	font-size: 100px;
	line-height: 1;
	margin-left: -.1%;
}



@media (max-width: 768px) {
body {
line-height: 24px;
font-size: 17px;
}

p {
	width: 98%;
hanging-punctuation: first;
margin-bottom: 1em	;
}


.text-small,
.text-small ul,
ul.text-small li,
.text-small a,
.text-small p,
.text-small span {
line-height: 21px;
font-size: 11px;

}
.text-medium,
.text-medium ul,
ul.text-medium li,
.text-medium a,
.text-medium p,
.text-medium span {
line-height: 24px;
font-size: 17px;
	
}
.text-large,
.text-large ul,
ul.text-large li,
.text-large a,
.text-large p,
.text-large span {
	font-size: 34px;
	line-height: 42px;
	font-weight: 200;
}
.text-xlarge,
.text-xlarge ul,
ul.text-xlarge li,
.text-xlarge a,
.text-xlarge p,
.text-xlarge span {
	font-size: 34px;
	line-height: 1.2;
	margin-left: -.1%;
}

.m-text-small,
.m-text-small ul,
ul.m-text-small li,
.m-text-small a,
.m-text-small p,
.m-text-small span {
line-height: 18px;
font-size: 12px;

}
.m-text-medium,
.m-text-medium ul,
ul.m-text-medium li,
.m-text-medium a,
.m-text-medium p,
.m-text-medium span {
	line-height: 27px;
	font-size:18px;
	
}
.m-text-large,
.m-text-large ul,
ul.m-text-large li,
.m-text-large a,
.m-text-large p,
.m-text-large span {
	font-size: 27px;
	line-height: 1.2;
}
.m-text-xlarge,
.m-text-xlarge ul,
ul.m-text-xlarge li,
.m-text-xlarge a,
.m-text-xlarge p,
.m-text-xlarge span {
	font-size: 44px;
	line-height: 1.2;
}



}

